Subject: [bug#67136] closed (Re: [bug#67136] [PATCH core-updates v3 0/2] Update xorgproto and xwayland)

From: John Kehayias <[email-masked]>
Date: Thu, 21 Dec 2023 06:43:45 +0000

Hi,

> Applied on ‘core-updates’, thanks!

Ah! I forgot to reply to the actual bug (and not just via the guix-devel
discussion) but I had applied these to the mesa-updates branch. I don't
think I had to make any tweaks besides a signed-off, maybe a commit log
tweak? So, I don't think there will be any conflicts later.

As for mesa-updates, I'm letting it build still but I think it is close.
I keep restarting "could not build missing derivation" failures and need
to see how it has fared on other architectures. So hopefully hitting
master soon; let me know if any questions when merging that into
core-updates but should be clean.

Sorry about that!
John